@charset "utf-8";.sw_container{width:950px;height:315px}
.sw_previous_button{;background-position:-47px -48px;background-repeat:no-repeat;cursor:pointer;height:44px;opacity:1;left:0px;width:42px}
.sw_previous_button:hover{background-position:-47px 0px}
.sw_next_button{background-position:-1px -0px;background-repeat:no-repeat;cursor:pointer;height:44px;opacity:1;right:0px;width:42px}
.sw_next_button:hover{background-position:-1px -48px}
.sw_controlBar{width:100%;height:7px;margin-bottom:28px}
.sw_controlBar_thumbnail_container{width:100%;margin-top:0px!important}
.sw_controlBar_thumbnail{margin-left:5px;margin-right:5px;width:7px;height:7px;background-image:url("Images/thumb_normal.png"); background-repeat:no-repeat; cursor:pointer}
.sw_controlBar_thumbnail_selected{background-image:url("Images/thumb_selected.png");background-repeat:no-repeat;}
.sw_slider_container,.sw_slider_content{width:100%;height:100%}
#sw_digital_wm_81619{ display: none !important;}